CVE-2017-0027

CVE: CVE-2017-0027
Published: 2017-03-17T00:59Z
Vendor: microsoft
Products: office_compatibility_pack
Versions: *,
sharepoint_server
Versions: 2013,
excel
Versions: 2016, 2007, 2010, 2013,
Description Language: en
Description: Microsoft Excel 2007 SP3, Excel 2010 SP2, Excel 2013 RT SP1, Excel 2016, Office Compatibility Pack SP3, and Excel Services on SharePoint Server 2013 SP1 allow remote attackers to obtain sensitive information from process memory via a crafted Office document, aka “Microsoft Office Information Disclosure Vulnerability.”
References:
http://www.securityfocus.com/bid/96043
http://www.securitytracker.com/id/1038010
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2017-0027